{
  "type": "bloodmagic:altar",
  "input": {
    "tag": "forge:ingots/fiery"
  },
  "output": {
    "item": "bloodmagic:magicianbloodorb"
  },
  "upgradeLevel": 2,
  "altarSyphon": 25000,
  "consumptionRate": 20,
  "drainRate": 20
}